/* General */
html{
	background:url("../../images/style/bg_gold.png") #a37b2c repeat-x;
}

body{
	font-size:0.81em;
	margin:0;
	padding:0;
	background:url("../../images/style/shadow.png") repeat-y top center;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Geneva, Arial, Helvetica, Tahoma, sans-serif;
}

#doc_container {
	margin:auto;
	width:974px;
	background:url("../../images/style/doc_bg.jpg") repeat-y #fff;
	position:relative;
	margin-bottom:15px;
}


#doc_container_nosidebar {
	margin:auto;
	width:974px;
	background-color: white;
	position:relative;
	margin-bottom:15px;
}


#doc_container_nosidebar #middle,
#doc_container_nosidebar #middle-no-menu
{
	width:974px;
}
/*** For hiding the text alternative for text graphics #a37b2c ***/

.accessible-text {
  position: absolute;
  left: -3000px;
}
  


/* Additional Classes */
.hide{
	display: none;
}

a {
	color:#333;
    border-bottom: dotted 1px #a37b2c;
    text-decoration: none;
}

a:hover {
    color:#a37b2c;
	border-bottom:dotted 1px #a37b2c;
	    text-decoration: none;


}

/*
I don't know what this is for. Rule seems way to specific though. It's messing up formatting
on another page I'm making. Let's see if it breaks anything to get rid of it

blockquote p {
	padding:15px;
}
*/
p {
	padding:0;
	margin:0px 0px 1em 0px;
}

strong {
	font-weight:bold;
}

em {
	font-style:italic;
}


/* Header */
#hd {
	background:url("../../images/style/bg_campus.jpg") no-repeat;
	width:974px;
	height:100px;
	position:relative;
}

#hd #mark a {
	border:none;
	background:url("../../images/style/mark.gif");
	display:-moz-inline-box;
	display:inline-block;
	width:190px;
	height:58px;
	margin:25px 0 0 25px;
}

#hd #mark a img {
	display:none;
	margin:0px;
}


/* Top Navigation */

#nav #print_email {
	float:right;
	margin:6px 10px 0px 0px;
	display:block;
	width:75px;
	height:22px;
}

#nav #print_email a {
	margin-left:10px;
	display:inline;
	cursor:pointer;
	color:#555;
	font-size:10px;
}

#nav #print_email a:hover, #nav #print_email a {
	border:none;
	text-decoration:none;
	background:none;
}


#nav {
	background:#000;
	overflow:hidden;
	padding:0px;
	border-top:solid 5px #a37b2c;
	height:34px;
	margin-bottom:0px;
}

#nav, x:-moz-any-link {
	overflow:visible;
}

#nav, x:-moz-any-link, x:default {
	overflow:hidden;
}

#nav ul {
	padding:0px;
	margin:0px;
	font-size:0.95em;
}

#nav ul li {
	float:left;
	display:block;
	list-style-type:none;
}

#nav ul li a {
	/*float: left;
	*/ font-size:1.25em;
	height:20px;
	padding:7px 15px 7px 15px;
	display:block;
	text-decoration:none;
	color:#fff;
	border-bottom:none;
}

#nav ul li a:hover {
	background:#a37b2c;
}

#nav ul ul {
	font-size:1.05em;
	position:absolute;
	top:139px;
	left:-9999px;
	background:url("../../images/style/menu_bg2.png") repeat;
	z-index:500;
	width:175px;
}

#nav ul ul li {
	float:none;
}

#nav ul ul li a {
	/* float: none;
	*/ color:#fff;
	border-bottom:none;
	font-size:1em;
	display:block;
	padding:5px 10px 5px 15px;
	height:auto;
}

#nav ul ul li a:hover {
	border-bottom:none;
	background:#a37b2c;
	color:#fff;
}

#nav ul :hover ul {
	left:auto;
}

#nav ul ul.show_even_though_ie_is_broken {
	left:auto;
}

#nav :hover > a {
	background:#a37b2c;
	cursor:pointer;
}



/* Breadcrumbs */
#breadcrumbs {
	display:block;
	margin:0px 0px 5px 0px;
	padding:3px 0px 5px 14px;
	border-bottom:solid 1px #ccc;
	width:708px;
	height:auto;
}

#breadcrumbs p {
	color:#333;
	padding:0px;
	display:inline;
	font-size:10px;
}

#breadcrumbs a {
	color:#AD883E;
	font-weight:bold;
	padding:0px;
	display:inline;
	font-size:10px;
	text-transform:capitalize;
}

#breadcrumbs a:hover {
	color:#a37b2c;
}


/* Right Navigation */
#right_sidebar {
	width:240px;
	float:right;
}

#right_sidebar a:hover {
	text-decoration:none;
}


/* Footer  */
#ft {
	clear:both;
	background:#000;
	border-top:solid 5px #a37b2c;
	padding:0px;
	height:70px;
	line-height:14px;
}

#ft p {
	padding:10px;
	color:#999;
	font-size:10px;
}

#ft a {
	color:#a37b2c;
	border-bottom:none;
}

#ft a:hover {
	border-bottom:1px dotted #a37b2c;
}



/* Math additions */
#ft span {
	padding:10px;
	color:#999;
	font-size:10px;
}

#ft .leftFoot {
	float: left;
}

#ft .rightFoot {
	float: right;
}

#middle, #middle-no-menu {
	margin:0px;
	padding: 0;
	width:714px;
}

#middle-no-menu {
	background-color: white;
}

.main {
	margin: 0 10px 0 10px;
}

#header_pagetitle {
	position:absolute;
	bottom:10px;
	margin:0;
	padding:0px;
	left:243px;
	font-size:2em;
	width:474px;
	font-weight:normal;
}

#header_pagetitle a { color: #fff; border: none; }

a:hover #header_pagetitle {
	color: #c8c8c8;
}


#middle .main h1,
#middle-no-menu .main h1
 {
	font-size:1.5em;
	color:#a37b2c;
	margin:10px 0px 10px 0px;
	padding:0px;
	border-bottom:solid 1px #999;
	font-weight:normal;
}

#middle .main h2,
#middle-no-menu .main h2
{
	font-size:1.1em;
	color:#333;
	font-weight:bold;
}

#middle .main h3,
#middle-no-menu .main h3
{
	font-size:1.0em;
	color:#333;
	font-weight:bold;
}

#frontpage_image {
	border: none;
	margin: 0;
	padding: 0;
	float: left;
}


/* side menu stuff */

#right_sidebar a.side_menu_item {
	background-color: #AD8833;
	display: block;
	text-decoration: none;
	vertical-align: middle;
	color: #fff;
	padding: 0.5em 0 0.5em 0.5em;
	border-bottom: none;
	border-top: 1px solid #D0A934;
	font-size: 1.2em;
}

#right_sidebar a.side_menu_item:hover {
	background-color: #000;
}

/* search box */
div#search {width:240px; position:absolute; left:734px; top:60px; color:#fff; padding:0; margin:0;}

div#search #text {
	float: left;
	width: 150px;
}

div#mathlogin {
	width:240px;
	position:absolute;
	left:734px;
	top:30px;
	color:#fff;
	padding:0;
	margin:0;
}

div#mathlogin a {
	color: #fff;
	border-bottom: 1px solid #fff;
}

div#mathlogin a:visited {
	color: #fff;
}

div#mathlogin a:hover {
	color: #aaa;
	border-bottom: 1px solid #aaa;
}

/* quick links */

div.right_menu_header {
	background-color: #C8AA5C;
	border-top: 1px solid #D0A93A;
	padding: 0.5em 0 0.5em 1.5em;
	font-size: 1.2em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	color: #333;
}

div.quick_links_header {
	background-color: #C8AA5C;
	border-top: 1px solid #D0A93A;
	padding: 0.5em 0 0.5em 1.5em;
	font-size: 1.2em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	color: #333;
}

ul.quick_links {
	background:url('../../images/style/quicklinks.png') repeat-y #fff top right;
	width:238px;
	border:1px solid #c8aa5c;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.quick_links li {
	padding: 0;
	margin: 0;
}


/* this stupid rule is to hack around IE list-spacing bugs */
ul.quick_links li a {
	display: inline-block;
}

ul.quick_links li a {
	display: block;
	border: none;
	color: #000;
	font-size: 1em;
	padding: 0 0 0 5px;
	margin: 0.5em 0 0.5em 1em;
	border-left:2px solid #ccc;
}

ul.quick_links li a:hover {
	color: #a37b2c;
	border-left: 2px solid #a37b2c;
	border-bottom: none;
}

/**** atuo icons *****/
a[href$='.pdf'] { 
	padding-left:20px; 
	line-height:16px; 
	background:transparent url(/share/images/icons/pdficon_small.gif) center left no-repeat; 
} 
a[href^='mailto:'] { 
	padding-left:20px; 
	line-height:16px; 
	background:transparent url(/share/images/icons/fff/email.png) center left no-repeat; 
} 
a[href$='.xls'], a[href$='.csv'], a[href$='.xlt'], a[href$='.xlw'], a[href$='.xlsx'], a[href$='.xlsx'] { 
	padding-left:20px; 
	line-height:16px; 
	background:transparent url(/share/images/icons/fff/page_white_excel.png) center left no-repeat; 
} 
a[href$='.ppt'], a[href$='.pps'] { 
	padding-left:20px; 
	line-height:16px; 
	background:transparent 
	url(/share/images/icons/fff/page_white_powerpoint.png) center left no-repeat; 
} 
a[href$='.doc'], a[href$='.rtf'], a[href$='.wps'] { 
	padding-left:20px; 
	line-height:16px; 
	background:transparent 
	url(/share/images/icons/fff/page_white_word.png) center left no-repeat; 
} 
a[href$='.txt'], a[href$='.readme'], a[href$='.README'] {
	padding-left:20px; 
	line-height:16px; 
	background:transparent url(/share/images/icons/fff/page_white_text.png) center left no-repeat; 
}
a[href$='.zip'], a[href$='.gzip'], a[href$='.gz'] {
	padding-left:20px; 
	line-height:16px; 
	background:transparent url(/share/images/icons/fff/page_white_zip.png) center left no-repeat; 
}
a[href$='.tex'] {
	padding-left:20px; 
	line-height:16px; 
	background:transparent url(/share/images/icons/tex-s.png) center left no-repeat; 
}

/* Course Pages*/
table.basic {
	margin: 10px 0 25px;
	border-collapse: collapse;
	border: 1px black solid;
}
table.basic td {
	border: 1px black solid;
	padding: 5px;
	margin: 0;
	text-align: center;
	vertical-align: bottom;
}
table.basic th {
	padding: 5px;
	text-align: center;
}

table.basic-reason {
	margin: 10px 0 25px;
	border-collapse: collapse;
	border: 1px black solid;
}
table.basic-reason td {
	border: 1px black solid;
	padding: 5px;
	margin: 0;
	vertical-align: bottom;
}
table.basic-reason th {
	padding: 5px;
	text-align: center;
}

.letter {
	list-style-type: upper-alpha;
}

h4 {
	color:#333;
	margin: 0 0 1em 0;
}
